ISCS#FEP - Bug #2643

qEhgraph-0000000000000000000000000000

10/17/2022 09:18 AM - zhixue wei

Status: Resolved Start date: 10/17/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2627: Debian10.12-QTH0-qENgraph:0000000000000000000... Resolved 10/11/2022

History

#1 - 10/17/2022 09:22 AM - zhixue wei

- Related to Bug #2627: Debian10.12-QT1 0 -qEhgraphd000000000000000000000000000 added

#2 - 10/18/2022 10:03 AM - zhixue wei

- Status changed from New to In Progress

#3 - 10/19/2022 06:51 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
